<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="stylesheet" href="css/estilos.css">
    <title>Modelo de Cajas</title>
</head>
<body>
    
    <header>
        <h1>Modelo de Cajas</h1>
        <p>Lorem ipsum dolor sit amet.</p>
    </header>

   <nav>
       <ul>
           <li><a href="">UNO</a></li>
           <li><a href="">DOS</a></li>
           <li><a href="">TRES</a></li>
           <li><a href="">CUATRO</a></li>
       </ul>
    </nav>

   <aside>
       <p>Quod quia cumque perferendis quas.</p>
   </aside>

   <section>
       <p>Corrupti vitae omnis alias ex!</p>
   </section>

    <footer>
    <p>Corrupti vitae omnis alias ex!</p>
    </footer>
</body>
</html>